/*
 Theme Name:   WP Candidate Child
 Theme URI:    http://demo.spyropress.com/#candidate
 Author:       RedExp
 Author URI:   https://themeforest.net/user/redexp
 Template:     wp-candidate
 Version:      1.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Description:  In 2014, Creating a magazine website with WordPress has never been easier.
 Text Domain:  wp-candidate-child
*/

@import '../wp-candidate/style.css';


.header-top-widget-col ul.menu li a, a.header_btn { font-weight: bold; background: #b93a41; color: #fff; padding: 0 20px; height: 39px; line-height: 38px; border-radius: 4px; display: inline-block; }
.header-top-widget-col ul.menu li a:hover, a.header_btn:hover { background: #a02a31; }

body .header #header-top .header-top-2 > div + div:before { display: none; }

#four_boxes {}
#four_boxes .box-icon { margin-bottom: 15px; height: 52px; }
#four_boxes .cs-box-icon { cursor: pointer; }
#four_boxes .box-sub-title { font-size: 18px; line-height: 26px; min-height: 105px; }
#four_boxes .box-title { font-size: 25px; }

body.csbody { color: #333; }


#accordion_section {}
#accordion_section .vc_tta-panel { margin-top: 5px; } 
#accordion_section .vc_tta-panel-heading { background: #1e376c; border-radius: 0; }
#accordion_section .vc_tta-panel-heading .vc_tta-panel-title { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }
#accordion_section .vc_tta-panel-heading a { padding: 20px; }
#accordion_section .vc_tta-panel.vc_active .vc_tta-panel-heading { background: #a41e36; color: #fff; }
#accordion_section .vc_tta-panel.vc_active .vc_tta-panel-heading a { color: #fff; }
#accordion_section .vc_tta-panel.vc_active .vc_tta-panel-body { border: 1px solid rgba(129,129,129,0.4); border-top: none; }
#accordion_section ul { list-style: initial; padding: 0; margin-left: 30px; }
#accordion_section ul li { margin-bottom: 10px; font-size: 20px; line-height: 30px; }

body.csbody a { color: #CC0033; }
body.csbody b, body.csbody strong { font-weight: 700; }

.vc_col-sm-6.date_section { width: 38%; }
.vc_col-sm-6.address_section { width: 62%; }

.page-id-1289 .has_sidebar_left .vc_grid-container { padding-left: 0; }
.de-blog .event .blog-image { margin-bottom: 30px; }

.menubar ul li a { padding: 6px 8px; }

.page-id-2078 .wpb_content_element .vc_gitem-acf { margin-bottom: 6px; }


@media (min-width: 1920px) {
	.csbody:not(.boxed) .header #nav > li > a { padding:10px 16px !important; }
}

@media (min-width: 1671px) and (max-width: 1919px) {
	.menubar-brand img {max-height: 50px !important;}
}
@media (min-width: 1401px) and (max-width: 1670px) {
	.header-wrapper .container-fluid > .row { padding: 0 30px; }
	.menubar ul li a { padding: 6px 6px; }
	.menubar-brand img {max-height: 50px !important;}
}

@media (min-width: 1200px) and (max-width: 1400px) {
	.header-wrapper .container-fluid > .row { padding: 0 30px; }
	.menubar .menu-list { width: auto; margin: 0 -40px; }
	.menubar .menu-list ul li a { padding: 6px 4px; }
	.menubar-brand img {max-height: 50px !important;}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.menubar .menu-list { width: auto; margin: 0 -50px; }
	.menubar .menu-list ul li a { padding: 6px 3px; font-size: 13px; }
	.menubar-brand img {max-height: 50px !important;}
}

@media (max-width: 767px) {
	.vc_col-sm-6.date_section { width: 100%; }
	.vc_col-sm-6.address_section { width: 100%; }
}